Error

two or more packages specified (libk5crypto3 libsane-extras)